




/* 
@media only screen and (max-width: 1440px){

    .header .logo a img {
        width: 100%;
    }
    .header .menu>ul>li>a {
        font-size: 20px;
        padding: 42px 12px;
    }
    .header .icon ul li {
        list-style: none;
        padding: 16px 2px;
    }
    .header .icon ul li a i {
        font-size: 26px;
    }


} */




@media only screen and (max-width: 1024px){
    .header {
        display: block;
    }
    .mobile-header{
        
    }


    .header .menu>ul>li>a {
        font-size: 16px;
        padding: 42px 6px;
    }
    .header .icon ul li {
        padding: 16px 2px;
    }
    .header .icon ul li a i {
        font-size: 22px;
    }


    .mobile-header .right-icon ul{
        justify-content: end;
    }


    .about .text{
        padding: 0px;
    }
    .about .text .heading-top h2{
        font-size: 36px;
        letter-spacing: 1px;
    }
    .about .text .heading-mid h4 {
        font-size: 30px;
    }
    .about .text .para-heading{

    }
    .about .text .para-heading p {
        font-size: 16px;
    }
    .collection-part1 {
        padding: 26px 0px;
    }
    .collection-part1 .right-text {

    }
    .collection-part1 .right-text .heading-top h2 {

    }
    .collection-part1 .right-text .heading-mid h4 {    

    }
    .collection-part1 .right-text .para-heading p {
        font-size: 20px;
    }
    .collection-part1 .right-text .button {
 
    }
    .collection-part1 .right-text .button a{
        font-size: 18px;
        letter-spacing: 0px;
        padding: 20px 22px;
    }
    section.collection-part8 {
        padding-bottom: 40px;
    }
    .testemonials {
        padding: 25px 0px;
    }
    .managing-partner .text {
        margin-top: 30px;
    }
    .managing-partner .text .heading-top h2 {
        font-size: 24px;
    }
    .managing-partner .text .para-heading p {
        font-size: 16px;
    }
    .instagram-video {
        padding: 20px 0px;
    }
    .instagram-video .heading h2{
        display: none;
    }
    .footer {
        padding: 35px 0px;
    }
    .footer .footer-logo{
        display: block;
    }
    .footer .footer-logo img {
        width: 90%;
    }
    .footer .footer-text{
        margin: 20px 0px;
    }
    .footer .footer-text p {
        font-size: 14px;
    }
    .footer .quick-links .contact p {
        font-size: 18px;
    }

      /* ====------------------------------Mugs-page-responsive */


      .product {

    }
    .product .boxes a .box1 .text .heading h2 {
        font-size: 20px;
    }
    .product .boxes a .box1 .text .heading {

    }
    
       
        /* ====------------------------------Product-click-page-responsive */


        .visited-pages .pages {
            margin: 30px 0px;
            padding: 8px 0px;
        }
        .visited-pages .pages ul li a {
            font-size: 18px;
            font-weight: 600;
        }
        .visited-pages .pages ul li a i{
            padding: 0px 10px;
        }
        .product-details .product-sub-image {
            margin: 30px 0px;
        }
        .product-details .product-text .heading h2 {
            font-size: 24px;
            
        }
        .product-details .product-text {
            padding: 12px 12px;
        }
        .product-details .product-text .enquiry a{

        }
        .product-details .product-text .enquiry {
            margin: 50px 0px;
        }




}




@media(max-width: 992px){

    .about .aboutus-img img{ width: 100%; }
    .collection-part1 .row{padding: 30px 0;}
    .pagebreadcrumb{width: 100%;}

}




@media only screen and (max-width: 768px){
    .header {
        display: none;
    }
    .mobile-header{
        display: block;
    }

     .mobile-header .left-image a img {
        width: 80%;
    }
    .mobile-header .right-icon {

    }

    .mobile-header .right-icon>ul>li {
        padding: 0px 15px;
    }
    .mobile-header .right-icon ul{
        justify-content: end;
    }
    .mobile-header .right-icon ul>li>a>i{
        font-size: 26px;
    }
    .mobile-header .right-icon>ul>li>i{
        font-size: 28px;
    }


    .mobile-header .right-icon {

    }

    .mobile-menu{

    }

    .mobile-menu .nav-top .toggle-icon i {
        font-size: 40px;
    }
    .mobile-menu .nav-top {
        padding: 16px 12px;
    }
    .mobile-menu .sublist ul li{
        padding: 15px 0px;
    }
    .mobile-menu .sublist ul li a{
        font-size: 22px;
    }
    .mobile-menu .icon ul li{
        padding: 12px 2px;
    }
    .mobile-menu .icon ul li a i{
        font-size: 30px;
    }


    .about .aboutus-img img{width: 50%;}
    .collection-part1 .left-image{text-align: center;}
    .collection-part1 .left-image img{width: 90%;}

    .about .text{
        padding: 0px;
    }
    .about .text .heading-top h2{
        font-size: 20px;
        letter-spacing: 1px;
    }
    .about .text .heading-mid h4 {
        font-size: 20px;
    }
    .about .text .para-heading{

    }
    .about .text .para-heading p {
        font-size: 14px;
    }

    .page-title h2{font-size: 20px;}
    .childcategory .childcategory-row .childcategory-left{width: 300px;height: 300px;}
    .childcategory .childcategory-row .childcategory-right .childcategory-content h3{font-size: 30px;}
    .collection-part1 {
        padding: 26px 0px;
    }
    .collection-part1 .right-text {

    }
    .collection-part1 .right-text .heading-top h2 {
    }
    .collection-part1 .right-text .heading-mid h4 {    
   
    }
    .collection-part1 .right-text .para-heading p {
        font-size: 16px;
    }
    .collection-part1 .right-text .button {

    }
    .collection-part1 .right-text .button a{
        font-size: 18px;
        letter-spacing: 0px;
        padding: 20px 22px;
    }
    section.collection-part8 {
        padding-bottom: 40px;
    }
    .testemonials {
        padding: 25px 0px;
    }
    .managing-partner .text {
        margin-top: 30px;
    }
    .managing-partner .text .heading-top h2 {
        font-size: 24px;
    }
    .managing-partner .text .para-heading p {
        font-size: 16px;
    }
    .instagram-video {
        padding: 20px 0px;
    }
    .instagram-video .heading h2{
        display: none;
    }
    .footer {
        padding: 35px 0px;
    }
    .footer .footer-logo{
        text-align: center;
    }
    .footer .footer-logo img {
        width: 90%;
    }
    .footer .footer-text{
        margin: 20px 0px;
    }
    .footer .footer-text p {
        font-size: 14px;
    }
    .footer .quick-links .contact p {
        font-size: 18px;
    }


        
    /* ====------------------------------Mugs-page-responsive */



    .product {

    }
    .product .boxes a .box1 .text .heading h2 {
        font-size: 20px;
    }
    .product .boxes a .box1 .text .heading {

    }

       
        /* ====------------------------------Product-click-page-responsive */


        .visited-pages .pages {
            margin: 12px 0px;
            padding: 10px 0px;
        }
        .visited-pages .pages ul li a {
            font-size: 16px;
            font-weight: 600;
        }
        .visited-pages .pages ul li a i{
            padding: 0px 6px;
        }
        .product-details .product-sub-image {
            margin: 30px 0px;
        }
        .product-details .product-text .heading h2 {
            font-size: 22px;
            
        }
        .product-details .product-text {
            padding: 12px 12px;
        }
        .product-details .product-text .enquiry a{

        }
        .product-details .product-text .enquiry {
            margin: 50px 0px;
        }




}



@media(max-width:576px){
    .collection-part1 .right-text{padding: 30px 0 0;}
    .footer .footer-email{justify-content: start;gap: 20px;}
}




@media only screen and (max-width: 425px){
    .header {
        display: none;
    }
    .mobile-header{
        display: block;
    }

     .mobile-header .left-image a img {
        width: 150px;
    }
    .mobile-header .right-icon>ul>li {
        padding: 0px 8px;
    }
    .mobile-header .right-icon ul{
        justify-content: end;
    }
    .mobile-header .right-icon ul>li>a>i{
        font-size: 20px;
    }
    .mobile-header .right-icon>ul>li>i{
        font-size: 22px;
    }


    .mobile-menu .nav-top .toggle-icon i {
        font-size: 30px;
    }
    .mobile-menu .nav-top {
        padding: 14px 12px;
    }
    .mobile-menu .sublist ul li{
        padding: 10px 0px;
    }
    .mobile-menu .sublist ul li a{
        font-size: 18px;
    }
    .mobile-menu .icon ul li{
        padding: 4px 2px;
    }
    .mobile-menu .icon ul li a i{
        font-size: 24px;
    }


    .mobile-header .right-icon ul{
        justify-content: end;
    }
    .mobile-header .right-icon {

    }

    .about .text{
        padding: 0px;
    }
    .about .text .heading-top h2{
        font-size: 20px;
        letter-spacing: 1px;
    }
    .about .text .heading-mid h4 {
        font-size: 20px;
    }
    .about .text .para-heading{
 
    }
    .about .text .para-heading p {
        font-size: 14px;
    }

    .childcategory .childcategory-row .childcategory-right .childcategory-content h3{font-size: 22px;}
    .childcategory .childcategory-row{padding: 30px 0;}
    .collection-part1 .right-text {

    }
    .collection-part1 .right-text .heading-top h2 {
    }
    .collection-part1 .right-text .heading-mid h4 {    

    }
    .collection-part1 .right-text .para-heading p {
        font-size: 16px;
    }
    .collection-part1 .right-text .button {
    }
    .collection-part1 .right-text .button a{
        font-size: 18px;
        letter-spacing: 0px;
        padding: 16px 20px;
    }
    section.collection-part8 {
        padding-bottom: 40px;
    }
    .testemonials {
        padding: 25px 0px;
    }
    .managing-partner .text {
        margin-top: 30px;
    }
    .managing-partner .text .heading-top h2 {
        font-size: 24px;
    }
    .managing-partner .text .para-heading p {
        font-size: 16px;
    }
    .instagram-video {
        padding: 20px 0px;
    }
    .instagram-video .heading h2{
        display: none;
    }
    .footer {
        padding: 35px 0px;
    }
    .footer .footer-logo{
        text-align: center;

    }
    .footer .footer-logo img {
        width: 90%;
    }
    .footer .footer-text{
        margin: 20px 0px;
    }
    .footer .footer-text p {
        font-size: 14px;
    }
    .footer .quick-links .contact p {
        font-size: 18px;
    }


    
    /* ====------------------------------Mugs-page-responsive */



    .product {

    }
    .product .boxes a .box1 .text .heading h2 {
        font-size: 22px;
    }
    .product .boxes a .box1 .text .heading {

    }


    
        /* ====------------------------------Product-click-page-responsive */


        .visited-pages .pages {
            margin: 12px 0px;
            padding: 6px 0px;
        }
        .visited-pages .pages ul li a {
            font-size: 16px;
            font-weight: 600;
        }
        .visited-pages .pages ul li a i{
            padding: 0px 4px;
        }
        .product-details .product-sub-image {
            margin: 30px 0px;
        }
        .product-details .product-text .heading h2 {
            font-size: 18px;
            
        }
        .product-details .product-text {
            padding: 12px 12px;
            margin: 50px 0px;
        }
        .product-details .product-text .enquiry a{
            width: 100%;
        }
        .product-details .product-text .enquiry {
            margin: 50px 0px;
        }

        .contact-us .maintitle{width: 100%;}

        .footer .footer-email .email a{font-size: 18px;}


}






@media only screen and (max-width: 375px){
    .header {
        display: none;
    }
    .mobile-header{
        display: block;
    }
    .mobile-header .left-image a img {
 
    }
    .mobile-header .right-icon>ul>li {
        padding: 0px 6px;
    }
    .mobile-header .right-icon ul{
        justify-content: end;
    }
    .mobile-header .right-icon ul>li>a>i{
        font-size: 20px;
    }
    .mobile-header .right-icon>ul>li>i{
        font-size: 22px;
    }

  
    .mobile-menu .nav-top .toggle-icon i {
        font-size: 28px;
    }
    .mobile-menu .nav-top {
        padding: 14px 12px;
    }
    .mobile-menu .sublist ul li{
        padding: 8px 0px;
    }
    .mobile-menu .sublist ul li a{
        font-size: 18px;
    }
    .mobile-menu .icon ul li{
        padding: 4px 2px;
    }
    .mobile-menu .icon ul li a i{
        font-size: 24px;
    }


    .mobile-header .right-icon ul{
        justify-content: end;
    }
    .mobile-header .right-icon {

    }

    .about .text{
        padding: 0px;
    }
    .about .text .heading-top h2{
        font-size: 20px;
        letter-spacing: 1px;
    }
    .about .text .heading-mid h4 {
        font-size: 20px;
    }
    .about .text .para-heading{

    }
    .about .text .para-heading p {
        font-size: 14px;
    }
    .collection-part1 .right-text {

    }
    .collection-part1 .right-text .heading-top h2 {

    }
    .collection-part1 .right-text .heading-mid h4 {    

    }
    .collection-part1 .right-text .para-heading p {
        font-size: 16px;
    }
    .collection-part1 .right-text .button {

    }
    .collection-part1 .right-text .button a{
        font-size: 16px;
        letter-spacing: 0px;
        padding: 14px 14px;
    }
    section.collection-part8 {
        padding-bottom: 40px;
    }
    .testemonials {
        padding: 25px 0px;
    }
    .managing-partner .text {
        margin-top: 30px;
    }
    .managing-partner .text .heading-top h2 {
        font-size: 24px;
    }
    .managing-partner .text .para-heading p {
        font-size: 16px;
    }
    .instagram-video {
        padding: 20px 0px;
    }
    .instagram-video .heading h2{
        display: none;
    }
    .footer {
        padding: 35px 0px;
    }
    .footer .footer-logo{
        text-align: center;
        margin: 0 0 30px;
    }
    .footer .footer-logo img {
        width: 90%;
    }
    .footer .footer-text{
        margin: 20px 0px;
    }
    .footer .footer-text p {
        font-size: 14px;
    }
    .footer .quick-links .contact p {
        font-size: 18px;
    }


    

    /* ====------------------------------Mugs-page-responsive */



    .product {
    }
    .product .boxes a .box1 .text .heading h2 {
        font-size: 20px;
    }
    .product .boxes a .box1 .text .heading {

    }


        /* ====------------------------------Product-click-page-responsive */


        .visited-pages .pages {
            margin: 12px 0px;
            padding: 6px 0px;
        }
        .visited-pages .pages ul li a {
            font-size: 14px;
            font-weight: 600;
        }
        .visited-pages .pages ul li a i{
            padding: 0px 4px;
        }
        .product-details .product-sub-image {
            margin: 30px 0px;
        }
        .product-details .product-text .heading h2 {
            font-size: 18px;
            
        }
        .product-details .product-text {
            padding: 12px 12px;
            margin: 50px 0px;
        }
        .product-details .product-text .enquiry a{

        }
        .product-details .product-text .enquiry {
            margin: 50px 0px;
        }


}






@media only screen and (max-width: 320px){
    .header {
        display: none;
    }
    .mobile-header{
        display: block;
    }
    .mobile-header .left-image a img {
        width: 100%;
    }

      .mobile-header .right-icon>ul>li {
        padding: 0px 6px;
    }
    .mobile-header .right-icon ul{
        justify-content: end;
    }
    .mobile-header .right-icon ul>li>a>i{
        font-size: 18px;
    }
    .mobile-header .right-icon>ul>li>i{
        font-size: 20px;
    }
    .mobile-header .right-icon {
        margin-top: 5px;
    }


    .mobile-menu{

    }

    .mobile-menu .nav-top .toggle-icon i {
        font-size: 28px;
    }
    .mobile-menu .nav-top {
        padding: 14px 12px;
    }
    .mobile-menu .sublist ul li{
        padding: 8px 0px;
    }
    .mobile-menu .sublist ul li a{
        font-size: 16px;
    }
    .mobile-menu .icon ul li{
        padding: 4px 2px;
    }
    .mobile-menu .icon ul li a i{
        font-size: 24px;
    }




    .about .text{
        padding: 0px;
    }
    .about .text .heading-top h2{
        font-size: 22px;
        letter-spacing: 1px;
    }
    .about .text .heading-mid h4 {
        font-size: 20px;
    }
    .about .text .para-heading{
    }
    .about .text .para-heading p {
        font-size: 14px;
    }
    .collection-part1 .right-text {

    }
    .collection-part1 .right-text .heading-top h2 {

    }
    .collection-part1 .right-text .heading-mid h4 {    

    }
    .collection-part1 .right-text .para-heading p {
        font-size: 16px;
    }
    .collection-part1 .right-text .button {

    }
    .collection-part1 .right-text .button a{
        font-size: 16px;
        letter-spacing: 0px;
        padding: 14px 7px;
    }
    section.collection-part8 {
        padding-bottom: 40px;
    }
    .testemonials {
        padding: 25px 0px;
    }
    .managing-partner .text {
        margin-top: 30px;
    }
    .managing-partner .text .heading-top h2 {
        font-size: 24px;
    }
    .managing-partner .text .para-heading p {
        font-size: 16px;
    }
    .instagram-video {
        padding: 20px 0px;
    }
    .instagram-video .heading h2{
        display: none;
    }
    .footer {
        padding: 35px 0px;
    }
    .footer .footer-logo{
        text-align: center;
    }
    .footer .footer-logo img {
        width: 90%;
    }
    .footer .footer-text{
        margin: 20px 0px;
    }
    .footer .footer-text p {
        font-size: 14px;
    }
    .footer .quick-links .contact p {
        font-size: 18px;
    }




    /* ====------------------------------Mugs-page-responsive */



    .product {

    }
    .product .boxes a .box1 .text .heading h2 {
        font-size: 20px;
    }
    .product .boxes a .box1 .text .heading {

    }



    
    /* ====------------------------------Product-click-page-responsive */


    .visited-pages .pages {
        margin: 12px 0px;
        padding: 6px 0px;
    }
    .visited-pages .pages ul li a {
        font-size: 14px;
        font-weight: 600;
    }
    .visited-pages .pages ul li a i{
        padding: 0px 4px;
    }
    .product-details .product-sub-image {
        margin: 30px 0px;
    }
    .product-details .product-text .heading h2 {
        font-size: 18px;
        
    }
    .product-details .product-text {
        padding: 12px 12px;
        margin: 50px 0px;
    }
    .product-details .product-text .enquiry a{

    }
    .product-details .product-text .enquiry {
        margin: 50px 0px;
    }
   




}

